Bug 43693 - linux redhat 7.1 on laptop
linux redhat 7.1 on laptop
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-06 10:46 EDT by barbara giganti
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-20 14:58:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description barbara giganti 2001-06-06 10:46:18 EDT
Traceback (innermost last):
  File "/usr/bin/anaconda", line 520, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 1126, in run
    rc = apply (step[1](), args)
  File "/var/tmp/anaconda-
7.1//usr/lib/anaconda/textw/partitioning_text.py", line 228, in __call__
    todo.fstab.turnOnSwap(todo.instPath)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/fstab.py", line 505, in 
turnOnSwap
    isys.ddfile(file, size, (self.progressWindow,
  
File "/mnt/redhat/test/qa0408.4/i386/RedHat/instimage/usr/lib/anaconda/isys
.py", line 90, in ddfile
    fd = os.open(file, os.O_RDWR | os.O_CREAT)
OSError: [Errno 2] File o directory inesistente: '/mnt/loophost/rh-
swap.img'
Comment 1 Brent Fox 2001-06-10 11:03:08 EDT
What are the steps required to reproduce this behavior?
Comment 2 Brent Fox 2001-06-20 14:58:26 EDT
Closing due to inactivity. Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.